[Samba] Is Samba 2.2.4 stable & error free

Oscar Chao ochao at sunpowercorp.com
Tue Jun 18 19:05:08 GMT 2002


My understanding is that version 2.2.4 solved some printing problems
from version 2.2.3a. 

I've been using 2.2.4 for some time as a domain controller in a mixed
environment (all flavours of Windows), and I haven't had any problems so
far.

Oscar.

-----Original Message-----
From: samba-admin at lists.samba.org [mailto:samba-admin at lists.samba.org]
On 

Hi, I am planning on upgrading our Samba servers to a more
current version (presently we have 2.0.6)

Just wondering if 2.2.4 is the best version to implement, or if an
earlier version would be more stable, e.g.  2.2.3a
I ask this question because I've seen a few messages on the
mailing lists suggesting errors in 2.2.4, but don't know if these are
real errors or just people with a bad setup or something.

Does anyone have information / opinions on this.

Which version should I go for?

Thanks for your advice

-peter.







More information about the samba mailing list